"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=PTB"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=O plug-in Acrobat Storage Connectors integra o conteúdo dos repositórios online de um usuário."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Pessoal"
"storageAccountLabelBusiness=Business"
"storageAccountLabelPersonalGoogleDrive=Meu Drive"
"storageAccountLabelDrive=Drive"
"storagAppInformNetworkDisconnectedErrorText=Sem conexão com a Internet. Conecte seu computador à Internet e tente novamente."
"storagAppInformGeneralAddAccountErrorText=Erro ao adicionar sua conta. Tente novamente mais tarde."
"storagAppInformGeneralRemoveAccountErrorText=Erro ao remover sua conta. Tente novamente mais tarde."
"storagAppInformSSOAddAccountErrorText=Ocorreu um erro ao adicionar a conta. É possível que você tenha feito logon com uma conta diferente. Faça logoff e tente novamente."
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=Baixando arquivo do %{ AdobeBlueHeron }%..."
"storageSavingFile=Salvando no %{ AdobeBlueHeron }%  $PROGRESS$%"
"storageConflictedCopyFilename=Cópia em conflito"
"storageConflictedCopyFilenameWithUsername=Cópia em conflito de %{name}%"
"storagAppOutdatedApiText=Você está usando uma versão mais antiga do %{PRODUCT}%, que não é compatível com esse recurso. Para usá-lo, será necessário atualizar para a versão mais recente."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Cancelar"
